Katello - Bug #6170

'Environment’ selector on host and host group create page should reflect that a user is selecting a
'Lifecycle Environment'

06/11/2014 05:12 PM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Hosts

Target version: Katello 2.0

Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1108316 Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 35321569 - 06/11/2014 07:06 PM - Eric Helms

Fixes #6170: Changes 'Environment' to 'Lifecycle Environment' on overriden Foreman pages.

Revision 9a0603ac - 06/11/2014 07:40 PM - Eric Helms
Merge pull request #4250 from ehelms/fixes-6170

Fixes #6170: Changes 'Environment' to 'Lifecycle Environment' on overrid...

History

#1 - 06/11/2014 05:12 PM - Eric Helms
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1108316

#2 - 06/11/2014 05:13 PM - Eric Helms

- Subject changed from 'Environment' selector on host create page should reflect that a user is selecting a 'Lifecycle Environment' to 'Environment’
selector on host and host group create page should reflect that a user is selecting a 'Lifecycle Environment'

#3 - 06/11/2014 05:13 PM - Eric Helms
- Bugzilla link changed from https://bugzilla.redhat.com/show_bug.cgi?id=1108316 to https.://bugzilla.redhat.com/show_bug.cgi?id=1108318

#4 - 06/11/2014 05:18 PM - Eric Helms
- Bugzilla link changed from https://bugzilla.redhat.com/show_bug.cgi?id=1108318 to https://bugzilla.redhat.com/show_bug.cgi?id=1108316

#5 - 06/11/2014 07:52 PM - Eric Helms
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:3532156983e23314716556¢c2eab1bb1a02122f1b.

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024 1/1



http://www.tcpdf.org

